[![Plop Grizzly](https://plopgrizzly.com/images/logo-bar.png)](https://plopgrizzly.com)

# [Aldaron's Device Interface / GPU / OpenGL](https://crates.io/crates/adi_gpu_opengl)
OpenGL implementation for adi_gpu

This project is part of [ADI](https://crates.io/crates/adi).

## Change Log
### 0.11
* Update to adi\_gpu 0.11.
* Match versions

### 0.7
* Update to adi\_gpu\_base 0.9.

### 0.6
* Update to adi\_gpu\_base 0.8.

### 0.5
* Things are actually freed now from updating to new + safe `asi_opengl`.

### 0.4
* Update to newest adi\_gpu\_base.
